"use client";

import { useEffect } from "react";
import { HEADER_WIDGETS, useHeaderStore } from "@core/Store/Header.Store";
export default function HeaderConfProvider() {
    const headerState = useHeaderStore();

    useEffect(() => {
        headerState.setActiveWidget(HEADER_WIDGETS.NONE);
    }, []);
    return null;
}
